.reviews-slider-wrapper {
  background: #ec4432;
  padding: 0 55px; }

.reviews-slider-wrapper .reviews-slider-inner {
  max-width: 1138px;
  margin: 0 auto;
  padding: 70px 0 85px;
  position: relative; }

@media all and (max-width: 1023px) and (min-width: 768px) {
  .reviews-slider-wrapper .reviews-slider-inner {
    padding: 34px 0px 64px; } }

@media all and (max-width: 767px) and (min-width: 480px) {
  .reviews-slider-wrapper .reviews-slider-inner {
    padding: 38px 0px 48px; } }

@media all and (max-width: 479px) {
  .reviews-slider-wrapper .reviews-slider-inner {
    padding: 32px 0px 39px; } }

.reviews-slider-wrapper .reviews-slider-inner .owl-nav {
  position: absolute;
  left: -30px;
  right: -30px;
  top: 50%; }

@media all and (min-width: 1280px) {
  .reviews-slider-wrapper .reviews-slider-inner .owl-nav {
    left: -50px;
    right: -50px; } }

.reviews-slider-wrapper .reviews-slider-inner .owl-nav button {
  position: absolute;
  top: 0;
  width: 16px;
  height: 29px;
  top: -14px;
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2216px%22%20height%3D%2229px%22%20%20viewBox%3D%220%200%2016%2029%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M21.005%2C37.541L19.551%2C39%2C5.012%2C24.455%2C19.541%2C9.995%2C21%2C11.449%2C7.954%2C24.49Z%22%20transform%3D%22translate%28-5%20-10%29%22%2F%3E%3C%2Fsvg%3E") left top no-repeat;
  font-size: 0; }

.reviews-slider-wrapper .reviews-slider-inner .owl-nav button.owl-prev {
  left: 0; }

.reviews-slider-wrapper .reviews-slider-inner .owl-nav button.owl-next {
  right: 0;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg); }

.reviews-slider-wrapper .reviews-slider-inner .item .text {
  color: #fff;
  margin-bottom: 0; }

@media all and (max-width: 1023px) and (min-width: 768px) {
  .reviews-slider-wrapper .reviews-slider-inner .item .text {
    font-size: 18px; } }

@media all and (max-width: 767px) and (min-width: 480px) {
  .reviews-slider-wrapper .reviews-slider-inner .item .text {
    font-size: 17px; } }

@media all and (max-width: 479px) {
  .reviews-slider-wrapper .reviews-slider-inner .item .text {
    font-size: 16px;
    text-align: center;
    } }

.reviews-slider-wrapper .reviews-slider-inner .item .name-wrapper {
  padding-top: 22px;
  text-align: center; }

.reviews-slider-wrapper .reviews-slider-inner .item .name-wrapper .img {
  padding: 7px;
  display: inline-block;
  font-size: 0;
  border: 2px solid #fff;
  border-radius: 50%; }

.reviews-slider-wrapper .reviews-slider-inner .item .name-wrapper .img img {
  border-radius: 50%; }

.reviews-slider-wrapper .reviews-slider-inner .item .name-wrapper .img ~ .name {
  padding-top: 12px; }

.reviews-slider-wrapper .reviews-slider-inner .item .name {
  color: #fff; }

@media all and (max-width: 1023px) and (min-width: 768px) {
  .reviews-slider-wrapper .reviews-slider-inner .item .name {
    font-size: 19px; } }

@media all and (max-width: 767px) and (min-width: 480px) {
  .reviews-slider-wrapper .reviews-slider-inner .item .name {
    font-size: 18px; } }

@media all and (max-width: 479px) {
  .reviews-slider-wrapper .reviews-slider-inner .item .name {
    font-size: 17px; } }

.reviews-slider-wrapper .block-title {
  color: #fff;
  text-align: center;
  padding-bottom: 62px;
  margin-bottom: 0; }

@media all and (max-width: 1023px) and (min-width: 768px) {
  .reviews-slider-wrapper .block-title {
    padding-bottom: 18px;
    font-size: 30px; } }

@media all and (max-width: 767px) and (min-width: 480px) {
  .reviews-slider-wrapper .block-title {
    padding-bottom: 24px;
    font-size: 30px; } }

@media all and (max-width: 479px) {
  .reviews-slider-wrapper .block-title {
    padding-bottom: 20px;
    font-size: 22px; } }

.reviews-slider-wrapper.inverse {
  background: #f2f2f2; }

.reviews-slider-wrapper.inverse .reviews-slider-inner .item .name-wrapper .img {
  border-color: #ec4432;
  }

.reviews-slider-wrapper.inverse .block-title, .reviews-slider-wrapper.inverse .reviews-slider-inner .item .name, .reviews-slider-wrapper.inverse .reviews-slider-inner .item .text {
  color: #000; }

.reviews-slider-wrapper.inverse .reviews-slider-inner .owl-nav button {
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2216px%22%20height%3D%2229px%22%20%20viewBox%3D%220%200%2016%2029%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23ec4432%22%20d%3D%22M21.005%2C37.541L19.551%2C39%2C5.012%2C24.455%2C19.541%2C9.995%2C21%2C11.449%2C7.954%2C24.49Z%22%20transform%3D%22translate%28-5%20-10%29%22%2F%3E%3C%2Fsvg%3E") left top no-repeat; }
